/**
 * @file
 * Node Styling
 *
 * Style anything that isn't in the $content variable.
 */
.node-teaser .field-name-field-image {
  margin-top: 1.5em;
  margin-bottom: 1.5em;
  display: inline;
  float: left;
  margin-right: 24px;
}

.node {
  margin-bottom: 3em;
}

.node-teaser .node-title {
  margin-bottom: 0.42857em;
}
.node-teaser .field-name-field-image {
  margin-top: 0;
}

/*
 * All nodes are given a node-FOO class that describes the type of content that
 * it is. If you create a new content type called "my-custom-type", it will
 * receive a "node-my-custom-type" class.
 */
.node-unpublished p.unpublished {
  margin: 0;
  padding: 0;
  border: 0;
  height: 0;
  overflow: visible;
  font-size: 75px;
  line-height: 1;
  font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  word-wrap: break-word;
}

img.left {
  float: left;
  margin: 0 10px 0 0;
}

img.right {
  float: right;
  margin: 0 0 0 10px;
}

.node-product a.cboxElement {
  display: none;
}
.node-product a.cboxElement.first {
  clear: both;
  display: inherit;
}

#colorbox #cboxTitle,
#colorbox #cboxCurrent,
#colorbox #cboxNext,
#colorbox #cboxPrevious,
#colorbox #cboxClose {
  color: #CCC;
}
